Subject: Re: Getting crypt to work under RedHat 7.1?
From: Corinna Vinschen <[email-masked]>
To: Guillermo Morales <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Tue, 12 Feb 2002 10:20:57 +0100

On Tue, Feb 12, 2002 at 03:40:38AM -0500, Guillermo Morales wrote:
> Hi,
> 
> I just downloaded and uncompressed crypt-1.0-1.tar.gz (I found it at http://www.carfield.com.hk/mirror/sources.redhat.com/cygwin/latest/crypt/).
> 
> It uncompressed all the files as expected. Then I tried to run it by using the command "crypt" but all I get is the following message:
> 
> "bash: crypt: command not found"
> 
> I'm using RedHat with all the patches applied.
> 
> Could you please tell me what I am missing? How do you get crypt to work?

You're waaaaay off.  "Cygwin" is a POSIX layer for Windows.
Libs for Windows won't run under Linux, apparently.
Therefore you should never install packages on your Linux
box which smell just a bit as "Cygwin".

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/